@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'robotoblack';
    src: url('roboto-black-webfont.woff2') format('woff2'), url('roboto-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'robotoblack_italic';
    src: url('roboto-blackitalic-webfont.woff2') format('woff2'), url('roboto-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotobold';
    src: url('roboto-bold-webfont.woff2') format('woff2'), url('roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'robotobold_italic';
    src: url('roboto-bolditalic-webfont.woff2') format('woff2'), url('roboto-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'robotoitalic';
    src: url('roboto-italic-webfont.woff2') format('woff2'), url('roboto-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'robotolight';
    src: url('roboto-light-webfont.woff2') format('woff2'), url('roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'robotolight_italic';
    src: url('roboto-lightitalic-webfont.woff2') format('woff2'), url('roboto-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium-webfont.woff2') format('woff2'), url('roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'robotomedium_italic';
    src: url('roboto-mediumitalic-webfont.woff2') format('woff2'), url('roboto-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.woff2') format('woff2'), url('roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'robotothin';
    src: url('roboto-thin-webfont.woff2') format('woff2'), url('roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotothin_italic';
    src: url('roboto-thinitalic-webfont.woff2') format('woff2'), url('roboto-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



.h1_font-size {
    font-size: 30px; /* font-size: 1.75rem; */
    font-weight: 600;
    color: #9b2727;
}

.font-size_22 {
    font-size: 22px;
}

.logo-text {
    font-size: 13px;
    margin-left: 10px;
    margin-bottom: 0;
    letter-spacing: 1px;
    color: #9b2727;
    font-weight: 600;
}

.toggle-icon {
    font-size: 22px;
    cursor: pointer;
    color: #9b2727;
}



.header-notifications-list {
    position: relative;
    height: auto;
}

.pading-top-28 {
    padding-top: 28px;
}

.btn-primary:hover {
    color: #fff;
    background-color: #6a1919 !important;
    border-color: #6a1919;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #6a1919;
    border-color: #6a1919;
    box-shadow: 0 0 0 0.25rem rgb(253 49 49 / 50%);
}

.sidebar-wrapper .metismenu .mm-active > a, .sidebar-wrapper .metismenu a:active, .sidebar-wrapper .metismenu a:focus, .sidebar-wrapper .metismenu a:hover {
    color: #9b2727;
    text-decoration: none;
    background: #f7f7ff;
}

.sidebar-wrapper .metismenu {
    background: 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px 0;
    margin-top: 45px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

    .sidebar-wrapper .metismenu li + li {
        margin-top: 0;
        border-top: 1px solid #e9e9e9;
    }

sup {
    color: red;
    font-size: 15px;
    top: 0;
}

.form-check-input.is-valid:checked, .was-validated .form-check-input:valid:checked {
    background-color: #198754;
}

.form-check-input.is-valid ~ .form-check-label, .was-validated .form-check-input:valid ~ .form-check-label {
    color: #198754;
}

a.btn i {
    margin-right: auto;
}

a.custom-tbn-a {
    position: absolute;
    right: 15px;
}

.center_p {
    width: 200px;
    border-bottom: 1px solid #9b2727;
    text-align: center;
    margin: 0 auto;
    position: relative;
    top: -10px;
}

    .center_p span {
        background: #9b2727;
        padding: 2px 10px;
        position: relative;
        top: 14px;
        text-align: center;
        font-size: 18px;
        color: #fff;
    }
.margin-bottomss .row {
    margin-bottom: 10px;
}

.table-responsive {
    white-space: unset;
}

.default_table_bg {
    background: #4a4a4a !important;
    color: #fff;
    font-weight: 200;
    font-size: 17px;
}
}